@import url("ipc_base.css");

/* 480px以上 */
@media (min-width: 480px) {
  #container {
    max-width: 1280px;
  }
}

#container{
  height: 100%;
  overflow: hidden;
  clear: both;
  margin: auto;
}

@media (max-width: 640px){
  header {
    margin-top: 0;
  }
}
.section{
  color: #000;
  text-align: center;
  position: relative;
  min-height: 350px;
}
.section-top{
  color: #000;
  text-align: center;
  position: relative;
  height: auto;
}
.section-bg{
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transform: skew(0deg, -2deg);
  background-color: white;
}
.section-inner{
  position: relative;
  margin: auto;
}
.business-bg {
  background-image: url(../images/bg_yellow.png);
  background-color: #ffdf2c;
}
.news-bg{
  background-image: url(../images/bg_gray.png);
  background-color: #fff;
}

.banner{
  color: #fff;
  text-align: center;
}

@media (max-width: 640px) {
  .banner{
    margin-top:50px;
   }
  .inner-news{
    margin-top: 0 !important;
  }
}
.slider{
  margin: 0 auto;
  padding: 0;
}
.slider img{
  width: 100%; 
}
.business{
  margin-top: -1.5em;
  padding: 1.5em 0px 2.5em;
  color: #000;
  text-align: center;
  width: auto;
}
.inner-business{
  margin: 0 auto;
}
.inner-business h3{
  margin: 0;
  padding: 0;
  font-size: 1.8em;
  font-weight: normal;
  line-height: 1;
}

.inner-business h3 span.mini-headline{
  font-size: 0.5em;
  margin: 0;
  padding: 0;
  line-height: 1;
}

.inner-business div.inner-business-banner{
  margin:auto;
}
.inner-business div.inner-business-banner div{
  display: inline-block;
  padding: 1.5em;
}

.inner-business div p {
  width: 260px;
  text-align: left;
  font-size: 0.9em;
  margin: 1em;
  margin-left: 2.5em;
  height: 100px;
}

.top_news{
  margin: 0 auto;
  padding: 2em 0 0 0;
  color: #000;
  text-align: center;
}

.news{
  margin: 0 auto;
  padding: 2em 0 4em 0;
  color: #000;
  text-align: center;
}
.inner-news{
  margin: 0 auto;
  max-width: 1084px;
  margin-top: -2em;
}

.inner-news h3{
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-size: 1.8em;
  font-weight: normal;
  line-height: 1;
}

.inner-news h3 span.mini-headline{
  width: 100%;
  display: inline-block;
  font-size: 0.5em;
  margin: 0 auto;
  padding: 0 0 1.4em 0;
  line-height: 1;
  border-bottom: 2px solid #000;
}

.inner-news div.news-content-title p{
   margin: -4em 0 2.5em;
   text-align: right;
}

/* 480px以下 */
@media (max-width: 480px) {
  .inner-business div.inner-business-banner div{
    float:initial
  }
  .inner-news div.news-content-title p{
     margin: 0.5em;
     text-align: right;
  }
  .business {
    margin: 0;
    padding: 0;
  }
  .inner-business div.inner-business-banner{
    margin-bottom: 30px;
  }
  .inner-business div.inner-business-banner div{
    padding: 0.5em;
  }

  .inner-business-banner img {
    width: 50%;
    height: auto;
  }
  .inner-business-banner img.arrow_black {
    width: auto;
    height: auto;
  }
  .inner-business div p {
    width: 300px;
    height: auto;
    font-size: 0.7em;
  }
 
}

#newsFeed ul, #topNewsFeed ul{
  margin-left: -40px;
}
#newsFeed ul li, #topNewsFeed ul li{

  margin-top: 1.2em;
  list-style: none;
  text-align: left;
  left:  -10%;
  font-size: 0.9em;
  border-bottom: 2px dotted #e9e9e9;
}
#newsFeed time, #topNewsFeed time{
  color: #9f9f9f;
  width: 120px;
  margin-right: 15px;
}
#newsFeed ul li p, #topNewsFeed ul li p{
  margin-left: 130px;
  width: 80%;
}
#newsFeed span.tag{
  margin-right: 0.5em;
  width: auto;
  padding: 2px 10px;
  font-size: 0.5em;
  color: #fff;
}
#newsFeed span.entry_type_news{
  background-color: #2c2c2a 
}
#newsFeed span.entry_type_topics{
  background-color: #db2c3c 
}
#newsFeed span.entry_segment_book{
  background-color: #f2b81c 
}
#newsFeed span.entry_segment_digital{
  background-color: #26a5c9 
}
#newsFeed span.entry_segment_bm{
  background-color: #269d5e 
}
#newsFeed a, #topNewsFeed a{
  color: #000;
}
#newsFeed span.arrow-gray{
  float: right;
  margin: -5.5em 1em 1em;
}


/* 480px*/
@media (max-width: 640px) {
  #newsFeed ul, #topNewsFeed ul{
    margin:auto
  }
  #newsFeed ul li p, #topNewsFeed ul{
    display: table;
    margin-left: 0;
    width: 80%;
  }
  .banner-service img {
    width: 80%;
    height: auto;
  }
}

.banner-service {
    margin: auto;
    margin-bottom: 10%;
}

/* Slider */
.slick-loading .slick-list
{
    background: #fff url('/vendor/slick/ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev,
.slick-next
{
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 32px;
    height: 32px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: -1;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
}

.slick-prev
{
    left: 25px;
    background: url('/vendor/slick/controls.png') no-repeat 0px -32px;
}

.slick-next
{
    right: 25px;
    background: url('/vendor/slick/controls.png') no-repeat -43px -32px;
}

.slick-prev:hover,
.slick-prev:focus
{
    background: url('/vendor/slick/controls.png') no-repeat 0px 0px;
}
.slick-next:hover,
.slick-next:focus
{
    background: url('/vendor/slick/controls.png') no-repeat -43px 0px;
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: 'â—';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* 640px */
@media (max-width: 640px) {
  .slick-slider{
    min-height: 150px;
  }
  .slick-prev, .slick-next {
      z-index: -1;
  }
  .slick-slider img {
      min-height: 150px;
  }
  .slick-dotted.slick-slider
  {
    margin-bottom: 0px
  }
  .inner-business h3 {
    margin-top: 24px;
  }
}
@media (min-width: 640px) {
   .slick-prev, .slick-next {
      z-index: 1;
  }
}